Imports System.IO

Module PathProperies
    Sub Main()
        Console.WriteLine("dau phan cach {0}", Path.AltDirectorySeparatorChar)
        Console.WriteLine("Dau phan cach thu muc {0}", Path.DirectorySeparatorChar)
        Console.Write("Ky tu khong hop le:")

        Dim C As Char
        For Each C In Path.GetInvalidPathChars
            Console.Write(" {0}", C)
        Next
        Console.WriteLine()

        Console.WriteLine("Phan cach duong dan {0}", Path.PathSeparator)
        Console.WriteLine("Phan cach o dia {0}", Path.VolumeSeparatorChar)

        Console.ReadLine() 
    End Sub

End Module
